# apps/permissions/urls.py
from django.urls import path, include
from rest_framework.routers import DefaultRouter
from apps.permissions.views import PermissionViewSet

router = DefaultRouter()
router.register(r'', PermissionViewSet, basename='permission')

urlpatterns = [
    path('', include(router.urls)),
]
